:root {
  --fonts--paragraph-font: Nunito, sans-serif;
  --heading: #0b2251;
  --fonts--heading-font: Ubuntu, Helvetica, sans-serif;
  --paragraph: #454e5e;
  --primary: #d71920;
  --transparent: #fff0;
  --white: #fff;
  --extra: #0b2e6b;
  --secondary: #eaf2ff;
  --tertiary: #f6f8fc;
  --black: #0f0f0f;
  --border: #d1d6e0;
  --fonts--icon-font: "Material Icons", sans-serif;
  --color-2: #0b2e6b;
  --color-3: #f3f6fb;
}

body {
  font-family: var(--fonts--paragraph-font);
  color: var(--heading);
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}

h1 {
  font-family: var(--fonts--heading-font);
  font-size: 55px;
  font-weight: 700;
  line-height: 70px;
}

h2 {
  font-family: var(--fonts--heading-font);
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 44px;
  font-weight: 700;
  line-height: 60px;
}

h3 {
  font-family: var(--fonts--heading-font);
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 36px;
  font-weight: 700;
  line-height: 46px;
}

h4 {
  font-family: var(--fonts--heading-font);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 700;
  line-height: 40px;
}

h5 {
  font-family: var(--fonts--heading-font);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
}

h6 {
  font-family: var(--fonts--heading-font);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
}

p {
  font-family: var(--fonts--paragraph-font);
  color: var(--paragraph);
  margin-bottom: 0;
  font-weight: 500;
}

a {
  color: #000;
  text-decoration: none;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

ol {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-direction: column;
  margin-top: 30px;
  margin-bottom: 20px;
  padding-left: 60px;
  list-style-type: decimal;
  display: flex;
}

img {
  object-fit: cover;
  width: 100%;
  display: inline-block;
}

strong {
  font-weight: bold;
}

blockquote {
  border-left: 5px solid var(--primary);
  color: var(--primary);
  background-image: url("https://cdn.prod.website-files.com/69b411ad8cb4cfd86ca2c13e/69b411af8cb4cfd86ca2c1ef_right%20(1).webp");
  background-position: 20px 10px;
  background-repeat: no-repeat;
  background-size: 32px;
  margin-top: 30px;
  margin-bottom: 40px;
  padding: 50px 20px 30px 40px;
  font-size: 18px;
  font-style: italic;
  font-weight: 600;
  line-height: 30px;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.pd-shared-components--pursuit-digital-trademark {
  background-color: #000;
  justify-content: center;
  width: 100%;
  max-width: none;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: .5rem;
  padding-bottom: .5rem;
  display: flex;
  position: static;
}

.pd-shared-components--image-7 {
  float: none;
  clear: none;
  text-align: left;
  max-width: 100%;
  max-height: 35px;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
  position: relative;
}

.banner {
  background-color: var(--transparent);
  background-image: linear-gradient(#0b2e6bbf, #0b2e6bbf), url("https://cdn.prod.website-files.com/69b411ad8cb4cfd86ca2c13e/69dd39026c4bd93a0226699b_American%20Handyman%20-%20Brand%20Photoshoot-Web-4.avif");
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  margin-bottom: 60px;
  padding-top: 140px;
  padding-bottom: 140px;
}

.container {
  z-index: 1;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.container.middle-allign {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  text-align: center;
  justify-content: center;
  align-items: center;
  display: flex;
}

.container.style-guide-container {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  flex-direction: column;
  display: flex;
}

.container._2-column-container {
  grid-column-gap: 40px;
  grid-row-gap: 60px;
  background-color: var(--transparent);
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.container.max-w-1500px {
  max-width: 1500px;
}

.container.breadcrumb-container {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  text-align: center;
  justify-content: center;
  align-items: center;
  display: flex;
}

.page-title {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 50px;
}

.nav-menu {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  color: #fff;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-link {
  color: var(--heading);
  justify-content: flex-start;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 500;
  line-height: 26px;
  text-decoration: none;
  transition: color .3s ease-out;
  display: flex;
}

.nav-link:hover, .nav-link:focus {
  color: var(--primary);
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  outline: 2px solid #0050bd;
}

.nav-link.w--current {
  color: var(--primary);
}

.nav-link.dropdown {
  width: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.submenu-link {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  white-space: nowrap;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-right: 0;
  padding: 0;
  font-weight: 600;
  transition: transform .3s cubic-bezier(.25, .46, .45, .94), color .35s;
  display: flex;
  transform: translate(-20px);
}

.submenu-link:hover {
  transform: translate(0);
}

.submenu-link.w--current {
  color: #30aca6;
}

.nav-menu-wrapper {
  flex-direction: row;
  display: block;
}

.navbar {
  z-index: 101;
  background-color: var(--white);
  background-image: linear-gradient(#fcfcfc, #fcfcfc);
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 0;
  position: sticky;
  top: 0;
  box-shadow: 0 2px 5px #0000001a;
}

.nav-list {
  flex-flow: column;
  flex: none;
  padding-left: 0;
  padding-right: 0;
  text-decoration: none;
  transition: all .3s ease-in-out;
  display: flex;
  position: relative;
  overflow: hidden;
}

.nav-list.overflow-visible {
  overflow: visible;
}

.nav-button-list {
  flex: 1;
}

.links-and-menu {
  grid-column-gap: 40px;
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.heading {
  max-width: 800px;
  margin-top: 0;
  margin-bottom: 20px;
}

.mask {
  z-index: 1;
  position: relative;
  overflow: hidden;
}

.mask.related-post {
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  max-width: 140px;
  height: 100px;
  display: flex;
}

.mask.full-width {
  width: 100%;
}

.nav-border {
  background-color: var(--primary);
  width: 100%;
  height: 2px;
}

.section-60px {
  padding-top: 60px;
  padding-bottom: 60px;
}

.breadcrumb {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  color: var(--white);
  text-transform: uppercase;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  line-height: 24px;
  display: flex;
}

.breadcrumb-divider {
  background-color: var(--secondary);
  width: 200px;
  height: 1px;
}

.breadcrumb-divider.services {
  width: 350px;
}

.breadcrumb-icon {
  text-transform: none;
  font-family: Material Icons Outlined, sans-serif;
  font-weight: 400;
}

.contents {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 50%;
  display: flex;
}

.top-notice-bar {
  background-color: var(--extra);
  position: relative;
}

.space-between-block-vertical-from-mobile {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.notice-bar-left {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.icon-list {
  grid-column-gap: 7px;
  grid-row-gap: 7px;
  color: var(--white);
  flex-flow: row;
  align-items: center;
  display: flex;
}

.top-header-texts {
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  line-height: 160%;
}

.phone-and-email-wrapper-navbar {
  background-color: var(--primary);
  flex-flow: row;
  align-items: stretch;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 40px;
  display: flex;
}

.icon {
  font-family: var(--fonts--icon-font);
}

.primary-button {
  background-color: var(--primary);
  color: #fff;
  justify-content: center;
  align-items: center;
  padding: 12px 34px;
  font-size: 18px;
  font-weight: 600;
  line-height: 28px;
  transition: color 1s ease-out, background-color .5s cubic-bezier(.25, .46, .45, .94);
  display: flex;
  position: relative;
  overflow: hidden;
}

.button-text-wrapper {
  z-index: 2;
  white-space: nowrap;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 28px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.default-color {
  background-color: var(--primary);
  position: absolute;
  inset: 0%;
}

.hover-color {
  z-index: 1;
  background-color: var(--heading);
  border-radius: 50px;
  width: 0;
  height: 0;
  position: absolute;
}

.hover-color.white {
  background-color: var(--white);
}

.list-divider {
  background-color: var(--white);
  width: 1px;
  margin-left: 15px;
  margin-right: 15px;
}

.hamburger-menu {
  padding: 0;
  transition: transform .3s;
}

.hamburger-menu:hover {
  transform: scale(.96);
}

.hamburger-menu.w--open {
  background-color: #0000;
}

.nav-dropdown-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.nav-dropdown-contents-body {
  background-color: #fff;
  min-width: 650px;
  margin-top: 58px;
  top: 32px;
  overflow: hidden;
  transform: translate(-124px);
  box-shadow: 0 2px 12px #14142b14;
}

.nav-dropdown-contents {
  background-color: #0000;
  width: 0;
  height: 0;
}

.top-bar-left-side-bg {
  background-color: var(--primary);
  width: 30%;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.footer-title {
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  line-height: 30px;
}

.subscription-form {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-direction: column;
  justify-content: flex-end;
  width: 100%;
  display: flex;
}

.copyright-text {
  color: #fffc;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}

.subscription-button {
  background-color: var(--black);
  color: #fff;
  height: 50px;
  padding: 12px 84px;
  font-weight: 500;
  transition: background-color .4s;
}

.subscription-button:hover {
  color: #fff;
  background-color: #111;
}

.information-text {
  color: #fff;
  line-height: 26px;
}

.subscription-title {
  color: #fff;
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  line-height: 40px;
}

.site-logo {
  min-width: 100px;
  max-width: 100px;
}

.site-logo.footer-logo {
  min-width: 130px;
  max-width: 130px;
}

.copyrights {
  background-color: var(--primary);
  border-top: 1px solid #d1d1d1;
  padding-top: 25px;
  padding-bottom: 25px;
}

.newsletter-block {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.subscription-block {
  z-index: 2;
  background-color: var(--primary);
  max-width: 860px;
  margin-left: auto;
  margin-right: auto;
  padding: 56px 81px;
  position: relative;
}

.footer-paragraph {
  color: #fff;
  max-width: 360px;
  line-height: 25px;
}

.subscription-mail-input {
  height: 50px;
  color: var(--heading);
  text-align: center;
  border: 1px solid #b9b9b9;
  margin-bottom: 0;
  padding-top: 12px;
  padding-bottom: 12px;
  box-shadow: 0 0 30px #7476ed1a;
}

.subscription-mail-input::placeholder {
  color: #8e8e99;
  font-size: 16px;
  line-height: 26px;
}

.list-block {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  flex-direction: column;
  display: flex;
}

.footer-block {
  grid-row-gap: 34px;
  flex-direction: column;
  align-items: stretch;
  width: 100%;
  max-width: 180px;
  display: flex;
}

.footer-block.logo-block {
  width: 100%;
  max-width: 335px;
  padding-right: 44px;
}

.footer-block.subscribe-block {
  max-width: none;
}

.information-block {
  grid-column-gap: 25px;
  align-items: flex-start;
  display: flex;
}

.footer-icon {
  color: var(--primary);
  cursor: pointer;
  border-radius: 50%;
  padding: 0;
  font-family: Material Icons, sans-serif;
  font-size: 20px;
  line-height: 26px;
  transition: transform .4s, color .4s;
}

.footer-icon:hover {
  color: var(--secondary);
  transform: scale(1.1);
}

.footer {
  margin-top: 100px;
  overflow: hidden;
}

.subscription-form-block {
  flex-direction: column;
  align-items: flex-end;
  width: 100%;
  max-width: 620px;
  margin-bottom: 0;
  display: flex;
}

.footer-nav {
  z-index: 1;
  background-color: var(--extra);
  margin-top: -100px;
  position: relative;
}

.information-wrapper {
  grid-row-gap: 15px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.footer-wrapper {
  grid-column-gap: 46px;
  justify-content: space-between;
  align-items: stretch;
  padding-top: 160px;
  padding-bottom: 72px;
  display: flex;
}

.success-message {
  background-color: var(--black);
  color: #fff;
  text-transform: uppercase;
  width: 100%;
  padding-top: 25px;
  padding-bottom: 25px;
  font-size: 18px;
  line-height: 20px;
}

.message-failed {
  color: #fff;
  text-align: center;
  background-color: #ff3838;
  border-radius: 10px;
  width: 100%;
  padding: 20px;
  font-weight: 300;
}

.margin-bottom-25px {
  margin-bottom: 25px;
}

.footer-links {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: var(--white);
  justify-content: flex-start;
  align-items: center;
  margin-left: -10px;
  transition: color .3s;
  display: flex;
}

.footer-links:hover {
  color: var(--primary);
}

.title-divider-20px {
  background-color: var(--primary);
  width: 20px;
  height: 2px;
}

.contact-form-banner {
  background-color: var(--black);
  background-image: linear-gradient(#0b2251eb, #0b2251eb), url("https://cdn.prod.website-files.com/69b411ad8cb4cfd86ca2c13e/69e2590c24e5fa7d3b1f5c06_flag%20texture.avif");
  background-position: 0 0, 0 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 70px 70px 70px 80px;
  font-family: Montserrat, sans-serif;
  display: flex;
}

.cf-footer-divider {
  background-color: var(--primary);
  width: 100%;
  height: 1px;
  margin-top: 48px;
  margin-bottom: 48px;
}

.contact-form {
  background-color: #fff;
  width: 100%;
  margin-bottom: 0;
  padding: 50px 40px;
}

.contact-form.center {
  margin-left: auto;
  margin-right: auto;
}

.input-field {
  border: 1px solid var(--border);
  background-color: var(--transparent);
  color: #0d0e10;
  letter-spacing: -.32px;
  height: 60px;
  margin-bottom: 20px;
  padding: 16px 22px;
  font-size: 18px;
  line-height: 156%;
}

.input-field:focus {
  border-color: #0d0e1033;
}

.input-field::placeholder {
  color: #0d0e1066;
}

.input-field.message {
  height: 120px;
  margin-bottom: 32px;
}

.input-field.message.padding-bottom-20px {
  margin-bottom: 20px;
}

.contact-icon {
  color: var(--white);
  flex: none;
  font-family: Material Icons, sans-serif;
  font-size: 30px;
  line-height: 30px;
  transition: color .3s;
}

.contact-icon:hover {
  color: var(--primary);
}

._36px-title-white {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 36px;
  line-height: 48px;
}

.contents-40 {
  width: 40%;
}

._18px-semibold-uppercase {
  color: #fffc;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 500;
  line-height: 130%;
}

.cf-error-message-dark {
  color: #bd333d;
  background-color: #fc6b5c4d;
  border-radius: 5px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.margin-left-32px {
  margin-left: 32px;
}

._20px-white-text {
  color: #fff;
  font-size: 20px;
  line-height: 150%;
}

.contact-info-block {
  align-items: flex-start;
  margin-bottom: 32px;
  text-decoration: none;
  display: flex;
}

.contact-info-block.last {
  margin-bottom: 0;
}

.contact-paragraph {
  color: #fffc;
  margin-bottom: 24px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 156%;
}

.site-logo-wrapper.w--current {
  padding-left: 0;
}

.footer-logo-link-block {
  width: auto;
}

.submission-sucess {
  background-color: #ddd0;
}

.form-image {
  width: 250px;
}

.success-text {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.6em;
}

.menu-service-list-dropdown {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.show-on-tablet {
  display: none;
}

.nav-dropdown-links-block-2 {
  padding: 40px;
}

.hover-divider-2 {
  background-color: #ff4b0a;
  width: 20px;
  height: 1px;
}

.submenu-block-2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 8px;
  padding-bottom: 8px;
  display: flex;
  overflow: hidden;
}

.submenu-block-2:hover {
  color: var(--primary);
}

.nav-link-2 {
  color: #0c0c0c;
  justify-content: flex-start;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 500;
  line-height: 26px;
  text-decoration: none;
  transition: color .3s ease-out;
  display: flex;
}

.nav-link-2:hover {
  color: var(--primary);
}

.nav-link-2:focus {
  color: #ff4b0a;
}

.nav-link-2:focus-visible, .nav-link-2[data-wf-focus-visible] {
  outline-offset: 0px;
  outline: 2px solid #0050bd;
}

.nav-link-2.w--current {
  color: #ff4b0a;
}

.nav-dropdown-icon-2 {
  font-family: Material Icons, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 20px;
}

@media screen and (min-width: 1440px) {
  .square-image.values-image.laptop-height-662px._1440px-up-height-516px {
    height: 516px;
  }

  .div-block-4.img-none-viewpoint.single-row {
    grid-column-gap: 16px;
    grid-column-gap: 16px;
    grid-column-gap: 16px;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .grid-2 {
    grid-template-columns: 1fr 1fr;
  }

  .grid-2.tablet.mobile.laptop._1440px-up {
    grid-template-rows: 250px 250px;
  }

  .laptop-height-662px._1440px-up-height-516px {
    height: 516px;
  }
}

@media screen and (max-width: 991px) {
  .container._2-column-container {
    flex-flow: column;
  }

  .page-title {
    font-size: 50px;
    line-height: 65px;
  }

  .section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .section.black-bg {
    margin-top: 80px;
    margin-bottom: 80px;
  }

  .grid-4-columns.style-guide {
    justify-content: center;
    align-items: center;
  }

  .nav-menu {
    border-top: 3px solid var(--primary);
    background-color: var(--white);
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    padding: 40px 30px 50px;
    display: flex;
  }

  .nav-menu-wrapper {
    background-color: var(--transparent);
    flex-direction: row;
  }

  .nav-list {
    text-align: center;
  }

  .nav-button-list {
    margin-left: 0;
  }

  .banner-image-wrapper, .banner-content {
    width: 100%;
  }

  .hero-title {
    text-align: left;
    font-size: 60px;
  }

  .links-and-menu {
    border-top: 1px solid #d2d2d2;
    max-width: none;
    padding-left: 0;
    padding-right: 0;
  }

  .testimonial-card {
    width: 100%;
    padding: 30px 20px;
  }

  .dropdown-faq-block {
    align-items: stretch;
    min-width: auto;
  }

  .dropdown-wrapper {
    flex-flow: column;
  }

  .mask.related-post {
    max-width: 300px;
    height: 180px;
  }

  ._3-column-grid {
    grid-template-columns: 1fr 1fr;
  }

  .blog-card-title {
    font-size: 20px;
    line-height: 30px;
  }

  .blog-cover-image {
    height: 400px;
  }

  .info-block {
    width: 100%;
  }

  .blog-title {
    font-size: 40px;
    line-height: 56px;
  }

  .blog-contents {
    min-width: auto;
  }

  ._2-column-block-top {
    flex-flow: column;
  }

  .blog-widget {
    width: 100%;
  }

  .sidebar, .featured-blogs {
    max-width: none;
  }

  .post-title {
    font-size: 20px;
    line-height: 30px;
  }

  ._2-column-block {
    flex-flow: column;
  }

  ._2-column-block.reverse-in-mobile {
    flex-flow: wrap-reverse;
  }

  .image-wrapper {
    width: auto;
  }

  .contents {
    width: 100%;
  }

  .list-divider.hiddne-on-tablet {
    display: none;
  }

  .hamburger-menu {
    transition: transform .3s;
  }

  .hamburger-menu:hover {
    transform: scale(.96);
  }

  .hamburger-menu.w--open {
    background-color: #0000;
  }

  .hamburger-upper-line {
    background-color: var(--black);
    width: 36px;
    height: 3px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .hamburger-middle-line {
    background-color: var(--black);
    width: 36px;
    height: 3px;
    margin-top: 8px;
    margin-bottom: 8px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .hamburger-bottom-line {
    background-color: var(--black);
    width: 36px;
    height: 3px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .nav-dropdown-contents-body {
    box-shadow: none;
    margin-top: 20px;
    transform: translate(0);
  }

  .nav-dropdown-contents-body.w--open {
    position: static;
  }

  .nav-dropdown-links-block {
    padding: 0 20px 20px 10px;
  }

  .nav-dropdown-contents {
    width: auto;
    height: auto;
    display: none;
    position: static;
  }

  .nav-dropdown-contents.w--open {
    transform: none;
  }

  .copyright-text {
    text-align: center;
    padding-left: 0;
  }

  .subscription-block {
    max-width: 98%;
  }

  .footer-paragraph {
    max-width: none;
  }

  .list-block.tablet-margin-10px {
    margin-left: 10px;
  }

  .footer-block {
    grid-row-gap: 20px;
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .footer-block.logo-block {
    border-right-style: none;
    max-width: none;
  }

  .footer-block.subscribe-block {
    max-width: none;
  }

  .footer-nav {
    margin-top: -50px;
  }

  .footer-wrapper {
    flex-wrap: wrap;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .square-image {
    aspect-ratio: 1;
  }

  .background-style {
    width: 60%;
    max-height: 60%;
  }

  .background-style.right-top {
    max-height: 55%;
  }

  .portrait-image.tablet-image-margin-150 {
    width: 70%;
    margin-left: 150px;
  }

  .cf-growth-wrapper {
    padding: 40px 30px;
  }

  .testimonial-contents-block {
    width: 100%;
    margin-bottom: 60px;
  }

  .testimonial-tabs-menu {
    flex-direction: row;
    max-width: none;
  }

  .projects-mask {
    max-width: 60%;
  }

  .contact-form-banner {
    flex-direction: column;
    max-width: 700px;
    padding-left: 70px;
  }

  ._36px-title-white {
    font-size: 30px;
  }

  .contents-40 {
    width: 100%;
    max-width: 500px;
    margin-top: 0;
    margin-bottom: 60px;
  }

  .project-main-image-wrapper, .details-block {
    width: auto;
  }

  ._2-column-block-stretch {
    flex-flow: column;
  }

  .width-70 {
    max-width: none;
  }

  ._4-column-grid {
    grid-template-columns: 1fr 1fr;
  }

  .profile-block {
    flex-flow: wrap-reverse;
    padding-top: 60px;
  }

  .bottom-image-wrapper {
    width: auto;
    max-width: none;
  }

  .sticky-right-bar, .order-details-wrapper, .thank-you-container {
    max-width: none;
  }

  .users-form-block {
    padding-left: 30px;
    padding-right: 30px;
  }

  .account-tabs-menu {
    max-width: none;
  }

  .account-tab-contents {
    margin-top: 20px;
    margin-left: 0;
  }

  .product-price-block {
    flex-flow: row;
  }

  .product-card {
    max-width: none;
  }

  .product-details-block {
    max-width: 720px;
  }

  .discounts-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .discounts-wrapper.tablet-flex-down {
    flex-flow: column;
  }

  .discounts-card.tablet-width-90 {
    width: 90%;
  }

  .hero-strip-row, .logo-strip {
    grid-column-gap: 70px;
    grid-row-gap: 70px;
  }

  .ministrys-wrapper {
    grid-row-gap: 30px;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
    place-items: center;
  }

  .ministrys-cards {
    width: 90%;
  }

  .hidden-on-tablet {
    display: none;
  }

  .menu-service-list-dropdown {
    grid-column-gap: 44px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .show-on-tablet {
    display: block;
  }

  .logo-image {
    max-width: 120px;
  }

  .logo-image.smaller {
    max-width: 100px;
  }

  .nav-dropdown-links-block-2 {
    padding: 0 20px 20px 10px;
  }

  .nav-dropdown-contents-body-2 {
    box-shadow: none;
    margin-top: 20px;
    transform: translate(0);
  }

  .nav-dropdown-contents-body-2.w--open {
    position: static;
  }

  .div-block-4.img-none-viewpoint {
    grid-template-columns: 1fr 1fr;
  }

  .grid {
    display: none;
  }

  .grid-2.tablet {
    grid-template-rows: 220px 220px 220px;
  }
}

@media screen and (max-width: 767px) {
  .page-title {
    font-size: 40px;
    line-height: 55px;
  }

  .section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .style-card-wrapper {
    max-width: 200px;
  }

  .style-card-head {
    min-height: 140px;
  }

  .navbar {
    max-width: 100%;
  }

  .hero-title {
    font-size: 49px;
    line-height: 70px;
  }

  .links-and-menu {
    flex-flow: wrap;
    justify-content: flex-start;
    display: flex;
  }

  .heading {
    margin-bottom: 10px;
  }

  .testimonial-card {
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 0 10px;
  }

  .dropdown-title {
    width: 100%;
  }

  .dropdown-wrapper {
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .mask.related-post {
    max-width: none;
    height: auto;
  }

  .changelog-section {
    margin-top: 40px;
    margin-bottom: -40px;
  }

  ._3-column-grid {
    grid-row-gap: 60px;
    grid-template-columns: 1fr;
    place-items: center;
  }

  .blog-thumbnail {
    height: auto;
  }

  .blog-card {
    max-width: none;
  }

  .blog-cover-image {
    height: 320px;
  }

  .info-block {
    font-size: 15px;
  }

  .text-link {
    font-size: 14px;
    line-height: 20px;
  }

  .blog-title {
    font-size: 36px;
    line-height: 52px;
  }

  .featured-blogs {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .title-text, .highlight-title {
    font-size: 36px;
    line-height: 50px;
  }

  .title-animation {
    max-height: 50px;
  }

  .top-notice-bar {
    margin-bottom: -100px;
  }

  .space-between-block-vertical-from-mobile {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 100px;
  }

  .notice-bar-left {
    display: none;
  }

  .phone-and-email-wrapper-navbar {
    padding-right: 0;
  }

  .top-bar-left-side-bg {
    width: 100%;
  }

  .subscription-button {
    padding-left: 40px;
    padding-right: 40px;
  }

  .subscription-title {
    font-size: 28px;
  }

  .site-logo {
    min-width: 80px;
    max-width: 80px;
  }

  .newsletter-block {
    padding-left: 15px;
    padding-right: 15px;
  }

  .subscription-block {
    padding-left: 30px;
    padding-right: 30px;
  }

  .subscription-mail-input {
    max-width: none;
  }

  .footer-block {
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
  }

  .footer-block.subscribe-block {
    border-top: 1px solid #d2d2d2;
    max-width: none;
  }

  .footer-wrapper {
    grid-template-columns: 1fr;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .background-style {
    max-height: 50%;
  }

  .background-style.right-top {
    max-height: 45%;
  }

  .portrait-image.tablet-image-margin-150.mobile-image-margin-90 {
    margin-left: 90px;
  }

  .counter-title {
    font-size: 16px;
    line-height: 22px;
  }

  .partner-logo {
    height: 40px;
  }

  .client-name {
    font-size: 20px;
  }

  .projects-mask {
    max-width: 100%;
  }

  .contact-form-banner {
    padding: 70px 40px 90px;
  }

  .contact-form {
    padding: 40px;
  }

  ._36px-title-white {
    font-size: 28px;
  }

  ._18px-semibold-uppercase {
    margin-bottom: 4px;
  }

  ._20px-white-text {
    font-size: 18px;
  }

  .profile-block {
    padding-left: 40px;
    padding-right: 40px;
  }

  ._30px-title {
    font-size: 28px;
    line-height: 140%;
  }

  .sticky-right-bar {
    padding: 25px 30px 40px;
  }

  .order-item {
    flex-flow: wrap;
  }

  .order-confirm-price {
    font-size: 16px;
    line-height: 24px;
  }

  .details-wrapper {
    padding-bottom: 15px;
    font-size: 16px;
    line-height: 140%;
  }

  .subscription {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .subscriptions-info {
    margin-left: 0;
    margin-right: 0;
  }

  .price-and-cancel-button {
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
  }

  ._40px-title {
    font-size: 34px;
    line-height: 50px;
  }

  .product-thumbnail-wrapper {
    height: auto;
    min-height: auto;
    max-height: none;
    aspect-ratio: custom;
  }

  .product-body {
    height: auto;
  }

  .product-image {
    max-height: 400px;
  }

  .product-image-background {
    height: 450px;
  }

  .hero-strip-row, .logo-strip {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
  }

  .grid-2.tablet.mobile {
    grid-template-rows: 255px 255px 255px;
  }

  .grid-2.tablet.mobile.laptop._1440px-up {
    grid-template-rows: 250px 250px 250px;
  }
}

@media screen and (max-width: 479px) {
  .pd-shared-components--pursuit-digital-trademark {
    margin-top: 0;
    padding-left: 0;
    display: flex;
  }

  h2 {
    font-size: 30px;
    line-height: 44px;
  }

  blockquote {
    padding-left: 20px;
    font-size: 16px;
    line-height: 28px;
  }

  .banner {
    padding-top: 60px;
    padding-bottom: 50px;
  }

  .container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .page-title {
    font-size: 30px;
    line-height: 40px;
  }

  .section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section.black-bg {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .color-information {
    padding-top: 15px;
    padding-bottom: 20px;
  }

  .bold-text {
    font-size: 18px;
    line-height: 28px;
  }

  .nav-link.w--current {
    padding-top: 0;
    padding-bottom: 0;
  }

  .main-logo {
    max-width: 150px;
  }

  .navbar {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .banner-image-wrapper {
    display: none;
  }

  .hero-section {
    padding-top: 70px;
    padding-bottom: 80px;
  }

  .hero-title {
    font-size: 32px;
    line-height: 45px;
  }

  .links-and-menu {
    border-top-style: none;
  }

  .heading {
    margin-top: 10px;
  }

  .testimonial-card {
    padding: 40px 10px;
  }

  .dropdown-switch {
    justify-content: space-between;
    padding: 15px 0;
  }

  .faq-icon {
    display: none;
  }

  .dropdown-texts {
    padding: 0 0 15px;
    font-size: 14px;
    line-height: 24px;
  }

  .dropdown-title {
    white-space: pre-wrap;
  }

  .dropdown-faq-block {
    grid-row-gap: 0px;
    justify-content: center;
    align-items: center;
  }

  .dropdown-wrapper {
    width: 100%;
    padding-bottom: 30px;
    display: flex;
  }

  .license-title {
    font-size: 18px;
    line-height: 27px;
  }

  .license-main-text {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 24px;
  }

  .license-paragraph {
    font-size: 14px;
    line-height: 21px;
  }

  .changelog-section {
    margin-bottom: -20px;
  }

  .white-heading-450px-width {
    margin-top: 10px;
  }

  .blog-thumbnail {
    height: 240px;
  }

  .blog-body {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .blog-card-title {
    font-size: 18px;
    line-height: 26px;
  }

  .pricing-card {
    padding-left: 25px;
    padding-right: 25px;
  }

  .pricing-block {
    flex-flow: wrap;
  }

  .price-36px {
    font-size: 28px;
    line-height: 38px;
  }

  .title-wrapper {
    margin-bottom: 20px;
  }

  .section-60px {
    padding-top: 40px;
  }

  .blog-category-single-post {
    font-size: 12px;
    line-height: 20px;
  }

  .blog-cover-image {
    height: 220px;
  }

  .info-block {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .separator {
    display: none;
  }

  .blog-title {
    font-size: 30px;
    line-height: 40px;
  }

  .rich-text-block h1 {
    font-size: 36px;
    line-height: 48px;
  }

  .rich-text-block h2 {
    font-size: 30px;
    line-height: 40px;
  }

  .rich-text-block h3 {
    font-size: 26px;
    line-height: 36px;
  }

  .rich-text-block h4 {
    font-size: 22px;
    line-height: 30px;
  }

  .rich-text-block h5 {
    font-size: 18px;
    line-height: 26px;
  }

  .rich-text-block h6 {
    font-size: 16px;
    line-height: 24px;
  }

  ._2-column-block-top {
    margin-top: 20px;
  }

  .blog-sidebar-title {
    margin-bottom: 0;
  }

  .sidebar {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .featured-blogs {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .post-title {
    font-size: 18px;
    line-height: 28px;
  }

  .tag-button {
    font-size: 14px;
    line-height: 22px;
  }

  .breadcrumb {
    font-size: 14px;
    line-height: 20px;
  }

  .title-text {
    font-size: 32px;
  }

  .highlight-title {
    font-size: 32px;
    line-height: 44px;
  }

  .title-animation {
    justify-content: flex-start;
    align-items: center;
    max-height: 44px;
  }

  .list-divider {
    margin-left: 6px;
    margin-right: 6px;
  }

  .nav-dropdown-links-block {
    padding: 10px 30px;
  }

  .subscription-form {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-direction: column;
  }

  .copyright-text {
    max-width: 90%;
  }

  .site-logo {
    min-width: 65px;
    max-width: 65px;
  }

  .newsletter-block, .subscription-block {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-block {
    grid-row-gap: 20px;
    border-top: 1px solid #d2d2d2;
    max-width: none;
  }

  .footer-block.logo-block {
    border-top-style: none;
  }

  .information-block {
    grid-column-gap: 15px;
  }

  .footer-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .margin-bottom-40px {
    margin-bottom: 20px;
  }

  .background-style {
    max-height: 40%;
  }

  .background-style.right-top {
    max-height: 35%;
  }

  .cf-growth-wrapper {
    padding-left: 15px;
    padding-right: 15px;
  }

  .margin-bottom-8px {
    margin-bottom: 6px;
  }

  .slider-animation-wrapper {
    transform: translate(-100vw);
  }

  .partners-grid {
    grid-column-gap: 70px;
    grid-row-gap: 0px;
    grid-template-columns: 1fr 1fr 1fr;
    transform: none;
  }

  .partner-logo {
    max-width: 200px;
    height: 36px;
  }

  .testimonial-paragraph {
    font-size: 16px;
    line-height: 26px;
  }

  .testimonial-tabs-menu {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .testimonial-tab-link {
    padding: 4px;
  }

  .client-name {
    font-size: 18px;
  }

  .contact-form-banner {
    padding: 60px 20px;
  }

  .contact-form {
    padding-top: 20px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .input-field {
    padding-left: 14px;
    padding-right: 14px;
    font-size: 16px;
  }

  ._36px-title-white {
    font-size: 24px;
  }

  ._18px-semibold-uppercase {
    margin-bottom: 4px;
    font-size: 16px;
  }

  .margin-left-32px {
    margin-left: 16px;
  }

  ._20px-white-text {
    font-size: 14px;
  }

  .contact-info-block {
    align-items: center;
  }

  .service-title {
    font-size: 20px;
    line-height: 30px;
  }

  ._4-column-grid {
    grid-template-columns: 1fr;
  }

  .social-share-icon-container {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    margin-top: 8px;
  }

  .footer-social-icon {
    width: 30px;
    height: 30px;
    font-size: 16px;
    line-height: 16px;
  }

  .profile-block {
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  ._30px-title {
    font-size: 24px;
    line-height: 140%;
  }

  .checkout-product-info {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .sticky-right-bar {
    padding-left: 24px;
    padding-right: 24px;
  }

  .checkout-total-price {
    font-size: 20px;
    line-height: 30px;
  }

  .checkout-image-wrapper {
    width: 100%;
    height: 100%;
  }

  .checkout-image {
    width: 80%;
    height: 80%;
  }

  .block-contents {
    margin-bottom: 15px;
  }

  .checkout-products-wrapper {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .total-block {
    margin-top: 40px;
    padding-bottom: 0;
  }

  .order-details-wrapper {
    padding-left: 15px;
    padding-right: 15px;
  }

  .users-form-block {
    padding-left: 20px;
    padding-right: 20px;
  }

  .users-page-wrapper {
    padding-left: 10px;
    padding-right: 10px;
  }

  .account-tabs-menu {
    flex-flow: column;
  }

  .account-tab-link {
    width: 100%;
    min-width: auto;
  }

  .my-account-wrapper {
    padding-bottom: 40px;
    padding-left: 21px;
    padding-right: 21px;
  }

  .my-account-block {
    margin-bottom: 15px;
  }

  ._40px-title {
    font-size: 28px;
    line-height: 40px;
  }

  .product-thumbnail-wrapper {
    height: auto;
    min-height: auto;
    max-height: none;
  }

  .product-thumbnail {
    max-height: 200px;
  }

  .product-images-wrapper {
    grid-row-gap: 20px;
  }

  .product-image-background {
    height: 320px;
  }

  .product-quantity {
    max-width: none;
    padding-left: 45%;
  }

  .cart-button-wrapper {
    flex-flow: column;
  }

  .product-title {
    font-size: 24px;
    line-height: 36px;
  }

  .recuritment-rich-text {
    margin-bottom: 20px;
  }

  .discounts-wrapper {
    grid-template-columns: 1fr;
  }

  .accent-header-services {
    font-size: 28px;
    line-height: 38px;
  }

  .services-sidebar-text {
    margin-bottom: 20px;
  }

  .ministrys-cards {
    width: 100%;
  }

  .menu-service-list-dropdown {
    grid-template-columns: 1fr;
  }

  .logo-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .landing-page-rich-text {
    margin-bottom: 20px;
  }

  .nav-dropdown-links-block-2 {
    padding: 30px;
  }

  .nav-link-2.w--current {
    padding-top: 0;
    padding-bottom: 0;
  }

  .div-block-4.img-none-viewpoint.single-row {
    grid-column-gap: 16px;
    grid-column-gap: 16px;
    grid-column-gap: 16px;
    grid-template-columns: 1fr;
  }
}
